PDA

View Full Version : Architect 4.0 incompatility with Architect 3.5



maugiu68
11 Aug 2016, 5:04 AM
The new Architect 4.0 doesn't open correctly old projects build with architect 3.5.

petr.vecera
11 Aug 2016, 5:08 AM
Hi

Thank you for you report. Could you please be more specific about your project framework and what errors do you see?

Thank you